<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="community.peers.internetradio.activity.AboutActivity">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        style="@style/AboutPage">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            tools:layout_editor_absoluteY="8dp"
            tools:layout_editor_absoluteX="8dp">

            <TextView
                android:id="@+id/about_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style=""
                android:text="@string/about_text"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/AboutPageTitle"
                android:text="@string/about_usage"/>

            <TextView
                android:id="@+id/about_usage_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style=""
                android:text="@string/about_usage_text"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/AboutPageTitle"
                android:text="@string/about_license"/>

            <TextView
                android:id="@+id/about_license_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style=""
                android:text="@string/about_license_text"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/AboutPageTitle"
                android:text="@string/about_maintainers"/>

            <TextView
                android:id="@+id/about_maintainers_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style=""
                android:text="@string/about_maintainers_text"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/AboutPageTitle"
                android:text="@string/about_thanks"/>

            <TextView
                android:id="@+id/about_thanks_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style=""
                android:text="@string/about_thanks_text"/>

        </LinearLayout>
    </ScrollView>

</android.support.constraint.ConstraintLayout>
